## libcgi-psgi-perl 0.15

=== debian/changelog ===
libcgi-psgi-perl (0.15-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcgi-pm-perl.
    + libcgi-psgi-perl: Drop versioned constraint on libcgi-pm-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:06:19 +0100

libcgi-psgi-perl (0.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:11:38 +0100

libcgi-psgi-perl (0.15-2) unstable; urgency=medium

  * Team upload

  * Take over for the Debian Perl Group with maintainer's consent
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> ; Dominic Hargreaves <dom@earth.li>
    moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Source URL changed to metacpan.org URL.
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Drop (>= 5.10.0) from perl (build) dependency
  * Remove 'perl' alternative from the (build) dependency on libcgi-pm-perl
    Closes: #789113 -- FTBFS with perl 5.22
  * remove perl|libtest-simple-perl build-dependency
  * Use canonical Vcs-* URLs
  * Migrate d/copyright to format/1.0

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 12:02:51 +0000

libcgi-psgi-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version (no changes)
  * Add missing inc/Module/Install debian/copyright entries

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 14:01:30 +0100

libcgi-psgi-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #606816)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Dec 2010 20:01:39 +0000
