=== debian/control ===
Source: libcgi-psgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libcgi-pm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-psgi-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-psgi-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/CGI-PSGI

Package: libcgi-psgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl,
         libcgi-pm-perl
Description: Adapt CGI.pm to the PSGI protocol
 CGI::PSGI is for web application framework developers who currently use CGI
 to handle query parameters, and would like the frameworks to comply with
 the PSGI protocol.
