=== debian/watch ===
version=4
https://metacpan.org/release/CGI-PSGI   .*/CGI-PSGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
